/************************************************* Header ********************************************************************/
#Header + main {margin-top:124px;} 

/********** Mainbanner **************************************************************************************************/
.MainBanner .carousel-caption {z-index:99;display:flex;justify-content:center;align-items:center;margin:auto;left:0;bottom:0px;right:0; top:0;}
.MainBanner .carousel-caption p{font-size:26px;} .MainBanner .carousel-caption .btn{letter-spacing:.12em !important;} .MainBanner .carousel-caption .bnr-txt{width:40%;}
/********** Welcome **************************************************************************************************/
#Welcome p{font-size:20px; font-weight:300; margin-bottom:35px;} #Welcome .btn{letter-spacing:.060em !important;} #Welcome .mrgn{margin-left: 20px;}
/********** Services **************************************************************************************************/
#Services .card-title{font-size:20px;} #Services a {text-decoration: underline !important;text-underline-offset: 11px !important; font-size:14px; letter-spacing:.040em; color:#ec2273;} #Services a:hover{color:#000;} #Services .btn{font-weight:700 !important; text-decoration: none !important;} #Services .card {box-shadow: 0px 0px 15px rgba(0,0,0,.1);border: none !important;border-radius: 0px !important;} #Services .card-body{padding: 36px 33px 45px 33px;} #Services .card-text{line-height: 1.8;}
/********** Blog **************************************************************************************************/
#Blog .card-title{font-size:20px;} #Blog .card {border: none !important;border-radius: 0px !important;} #Blog .card-text{line-height: 1.8;}
/********** Testimonials **************************************************************************************************/
#Testimonials p{font-size:20px;padding:0 50px;}
/********** Contact **************************************************************************************************/
#Contact p{font-size:12px; line-height:1.8;} #Contact {background:url(../images/contact-bg.png) no-repeat center right; background-size:cover; min-height:415px;}
#Contact .form-control{background:transparent; border-bottom: 1px solid #dfc37e; border-left:0px !important; border-right:0px !important; border-top:0px !important; border-radius:0px !important; box-shadow:none; color:#000; font-size:20px; height:55px; padding-left:0px;font-family: 'Montserrat', sans-serif !important;font-weight:400; margin-bottom:25px; margin-right:18px;} 
#Contact form{width:50%;} #Contact .btn{padding:17px 80px;}
#Contact .form-control::placeholder{color:#dfc37e;}

/********** Footer **************************************************************************************************/
#Footer .CopyText{font-size:12px; color:#fff; line-height:1.9; margin-top:100px;}#Footer a{color:#fff; font-size:14px;} #Footer {font-size:14px; line-height:2;}
#Footer .list-inline-item:not(:last-child){margin-right:15px !important;} #Footer a:hover{color:#ec2273;}
#Footer .list-inline-item a img:hover{opacity:50%;}

.Listing {padding:0px; margin:0px; list-style-type:none;}
.Listing li{color:#fff; background:#7db916 url(../images/icon1.png) no-repeat 1.1em 1.45em; padding:14px 0 12px 45px; margin:0 0 1px; border-radius:6px;}
.Listing li a{color:#fff;} .Listing li a:hover{color:#000;}


/*************************************************************************************************************/
.container-new{max-width:1920px !important; padding-right:15px; padding-left:15px;margin-right: auto;margin-left: auto;}
.container-fluid{max-width:1400px !important;}
.container{max-width:1550px !important;}

/* ============ desktop view ============ */
@media all and (min-width: 1025px) {
	.navbar .nav-item .dropdown-menu{ display:none;}
	.navbar .nav-item:hover .nav-link{ color:#fff;}
	.navbar .nav-item:hover .dropdown-menu{ display:block;}
	.navbar .nav-item .dropdown-menu{ margin-top:0;}
}	
/* ============ desktop view .end// ============ */
@media (min-width:767.98px) {.Homebnr .carousel-item img {
    height: 300px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
	}
}
@media (min-width:992px) {
#Header {top:0px; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s;}
.shrink {background:rgba(10,18,34,.95); box-shadow:0px 5px 12px rgba(0,0,0,.5); z-index:999;}
.Logo img {max-height:101px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .Logo img {max-height:80px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.Logo{padding-top:11px; padding-bottom:12px;}  .shrink .Logo{padding-top:5px; padding-bottom:5px;} 

#Welcome .custom-img img {
    height: 611px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
	}
	.Homebnr .carousel-item img {
    height: 680px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
	}
}

@media (min-width: 1920px) {#Testimonials p {width: 68%;}
}
@media (min-width: 1200px) {
	

}

@media (min-width: 1600px) {.gx-6 {margin-left:-20px!important;margin-right:-20px!important;}
.gx-6 div[class^="col"]{padding-left:20px!important;padding-right:20px!important;}
}

@media (min-width: 1459.98px) and (max-width: 1559.98px) {
.navbar .navbar-nav .nav-link {
    padding: 11px !important;

}

@media (min-width: 1199.98px) and (max-width: 1359.98px) {.MainBanner .carousel-caption .fs-100 {font-size: 80px !important;} .MainBanner .carousel-caption p {font-size: 22px;} #Testimonials p {width: 82%;}
.navbar .navbar-nav .nav-link {
    padding: 11px !important;
}

@media (min-width: 991.98px) and (max-width: 1199.98px){.MainBanner .carousel-caption .fs-100 {font-size: 65px !important;} .MainBanner .carousel-caption p {font-size: 20px;} #Testimonials p {width: 82%;} h2, .h2 {font-size: 25px;} #Welcome .mrgn {margin-left: 10px;} h1, .h1 {font-size: 30px;} #Services .card-body {padding: 25px 15px 40px 15px;} #Services .card-title {font-size: 16px;} #Blog .card-title {font-size: 18px;} #Contact form {width: 60%;}}


@media (min-width: 768px) and (max-width: 991.98px) {#Header{position:static;} #Header + main {margin-top:0px;}.fs-100 {font-size: 50px !important;} .MainBanner .carousel-caption p {font-size: 20px;} #Welcome .mrgn {margin-left: 0px;} h2, .h2 {font-size: 25px;}  h1, .h1 {font-size: 30px;} #Welcome p {margin-bottom: 15px;} #Services .card-body {padding: 30px 20px 35px 20px;} #Blog .card-title {font-size: 16px;} #Testimonials p {width: 100%;} #Contact form {width: 70%;} #Footer .CopyText {margin-top: 40px;}} 


@media (max-width:767.98px) {#Header{position:static;} #Header + main {margin-top:0px;}.fs-100 {font-size: 50px !important;} .Logo{padding-top:10px; padding-bottom:10px;} .MainBanner .carousel-caption p {
  font-size: 16px;
} #Welcome .mrgn {margin-left: 0px;} h2, .h2 {font-size: 22px;}  h1, .h1 {font-size: 25px;} #Welcome p {margin-bottom: 15px; font-size: 16px;} .Homebnr .carousel-item img {
    height: 300px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
	} #Services .card-body {padding: 30px 20px 40px 20px;} #Services .card-title {font-size: 16px;} #Blog .card-title {font-size: 16px;} #Testimonials p {width: 100%;} #Contact form {width: 100%;} #Footer .CopyText {margin-top: 40px;} #Contact .btn {padding: 17px 40px;}}
@media (max-width:575.98px) {.MainBanner .carousel-caption {position:static; background:#0a1222;} .MainBanner .carousel-caption .bnr-txt {width: 100%;  text-align:center;} .Homebnr .carousel-item img {height: unset !important;}  #Contact .form-control {font-size: 14px;} #Contact {min-height: 300px;} #Testimonials p {font-size: 18px;}
}
#reviews .carousel-control-next, #reviews .carousel-control-prev {top:-20%; width: 2%;}
.review-spacing {font-size:25px; padding: 0 400px;}
	